/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #                      http://eot-clan.net                         # ||
|| #################################################################### ||
\*======================================================================*/
	
	function refreshStats(pid){
				
				if (document.getElementById(pid).value == "true"){
					alert("Please wait a moment, still updating...");
				} else {
					iUpdating = parseInt(document.getElementById('updating').value);
					if (iUpdating >= 5){
						alert("Please wait a moment, too many updating progresses are runnung...");
					} else {
						iUpdating = parseInt(iUpdating+1);
						document.getElementById('updating').value = iUpdating;
						document.getElementById(pid).value = "true";
						document.getElementById("anim_" + pid).style.display = 'none';
						document.getElementById("anim_" + pid + "_loading").style.display = '';
						xajax_updateStats(pid);
					}
				}
			}